[
  {
    "gachaGroupId": 20001,
    "gachaId": 8100001,
    "groupId": 1,
    "id": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20002,
    "gachaId": 8100002,
    "groupId": 1,
    "id": 2,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20003,
    "gachaId": 8100003,
    "groupId": 1,
    "id": 3,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20004,
    "gachaId": 8100004,
    "groupId": 1,
    "id": 4,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20005,
    "gachaId": 8100005,
    "groupId": 1,
    "id": 5,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20006,
    "gachaId": 8100006,
    "groupId": 2,
    "id": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20007,
    "gachaId": 8100007,
    "groupId": 2,
    "id": 2,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20008,
    "gachaId": 8100008,
    "groupId": 2,
    "id": 3,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20009,
    "gachaId": 8100009,
    "groupId": 2,
    "id": 4,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20010,
    "gachaId": 8100010,
    "groupId": 2,
    "id": 5,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20011,
    "gachaId": 8100011,
    "groupId": 3,
    "id": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20012,
    "gachaId": 8100012,
    "groupId": 3,
    "id": 2,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20013,
    "gachaId": 8100013,
    "groupId": 3,
    "id": 3,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20014,
    "gachaId": 8100014,
    "groupId": 3,
    "id": 4,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20015,
    "gachaId": 8100015,
    "groupId": 3,
    "id": 5,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20016,
    "gachaId": 8100016,
    "groupId": 4,
    "id": 1,
    "stepLocalTextId": 2666
  },
  {
    "gachaGroupId": 20017,
    "gachaId": 8100017,
    "groupId": 4,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2666
  },
  {
    "gachaGroupId": 20018,
    "gachaId": 8100018,
    "groupId": 4,
    "id": 3,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2666
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20019,
    "gachaId": 8100019,
    "groupId": 4,
    "id": 4,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20020,
    "gachaId": 8100020,
    "groupId": 4,
    "id": 5,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20021,
    "gachaId": 8100021,
    "groupId": 4,
    "id": 6,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20022,
    "gachaId": 8100022,
    "groupId": 5,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20023,
    "gachaId": 8100023,
    "groupId": 5,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20024,
    "gachaId": 8100024,
    "groupId": 5,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20025,
    "gachaId": 8100025,
    "groupId": 5,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20026,
    "gachaId": 8100026,
    "groupId": 6,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20027,
    "gachaId": 8100027,
    "groupId": 6,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20028,
    "gachaId": 8100028,
    "groupId": 6,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20029,
    "gachaId": 8100029,
    "groupId": 6,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20030,
    "gachaId": 8100030,
    "groupId": 7,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20031,
    "gachaId": 8100031,
    "groupId": 7,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20032,
    "gachaId": 8100032,
    "groupId": 7,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20033,
    "gachaId": 8100033,
    "groupId": 7,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20034,
    "gachaId": 8100034,
    "groupId": 8,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20035,
    "gachaId": 8100035,
    "groupId": 8,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20036,
    "gachaId": 8100036,
    "groupId": 8,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20037,
    "gachaId": 8100037,
    "groupId": 8,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20038,
    "gachaId": 8100038,
    "groupId": 9,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20039,
    "gachaId": 8100039,
    "groupId": 9,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20040,
    "gachaId": 8100040,
    "groupId": 9,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20041,
    "gachaId": 8100041,
    "groupId": 9,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20042,
    "gachaId": 8100042,
    "groupId": 10,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20043,
    "gachaId": 8100043,
    "groupId": 10,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20044,
    "gachaId": 8100044,
    "groupId": 10,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20045,
    "gachaId": 8100045,
    "groupId": 10,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20046,
    "gachaId": 8100046,
    "groupId": 11,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20047,
    "gachaId": 8100047,
    "groupId": 11,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20048,
    "gachaId": 8100048,
    "groupId": 11,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20049,
    "gachaId": 8100049,
    "groupId": 11,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20050,
    "gachaId": 8100050,
    "groupId": 12,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20051,
    "gachaId": 8100051,
    "groupId": 12,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20052,
    "gachaId": 8100052,
    "groupId": 12,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20053,
    "gachaId": 8100053,
    "groupId": 12,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20054,
    "gachaId": 8100054,
    "groupId": 13,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20055,
    "gachaId": 8100055,
    "groupId": 13,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20056,
    "gachaId": 8100056,
    "groupId": 13,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20057,
    "gachaId": 8100057,
    "groupId": 13,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20058,
    "gachaId": 8100058,
    "groupId": 14,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20059,
    "gachaId": 8100059,
    "groupId": 14,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20060,
    "gachaId": 8100060,
    "groupId": 14,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20061,
    "gachaId": 8100061,
    "groupId": 14,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20062,
    "gachaId": 8100062,
    "groupId": 15,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20063,
    "gachaId": 8100063,
    "groupId": 15,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20064,
    "gachaId": 8100064,
    "groupId": 15,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20065,
    "gachaId": 8100065,
    "groupId": 15,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20066,
    "gachaId": 8100066,
    "groupId": 16,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20067,
    "gachaId": 8100067,
    "groupId": 16,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20068,
    "gachaId": 8100068,
    "groupId": 16,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20069,
    "gachaId": 8100069,
    "groupId": 16,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20070,
    "gachaId": 8100070,
    "groupId": 17,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20071,
    "gachaId": 8100071,
    "groupId": 17,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20072,
    "gachaId": 8100072,
    "groupId": 17,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20073,
    "gachaId": 8100073,
    "groupId": 17,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20074,
    "gachaId": 8100074,
    "groupId": 18,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20075,
    "gachaId": 8100075,
    "groupId": 18,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20076,
    "gachaId": 8100076,
    "groupId": 18,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20077,
    "gachaId": 8100077,
    "groupId": 18,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20082,
    "gachaId": 8100082,
    "groupId": 20,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20083,
    "gachaId": 8100083,
    "groupId": 20,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20084,
    "gachaId": 8100084,
    "groupId": 20,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20085,
    "gachaId": 8100085,
    "groupId": 20,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20078,
    "gachaId": 8100078,
    "groupId": 19,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20079,
    "gachaId": 8100079,
    "groupId": 19,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20080,
    "gachaId": 8100080,
    "groupId": 19,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20081,
    "gachaId": 8100081,
    "groupId": 19,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20086,
    "gachaId": 8100086,
    "groupId": 21,
    "id": 1,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20087,
    "gachaId": 8100087,
    "groupId": 21,
    "id": 2,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "fixedId": 5,
    "gachaGroupId": 20088,
    "gachaId": 8100088,
    "groupId": 21,
    "id": 3,
    "isDisplayFixedItem": 1,
    "stepLocalTextId": 2668
  },
  {
    "gachaGroupId": 20089,
    "gachaId": 8100089,
    "groupId": 21,
    "id": 4,
    "isDisplayFixedItem": 2,
    "stepLocalTextId": 2668
  }
]